<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<META Http-Equiv="Cache-Control" Content="no-cache">
<META Http-Equiv="Pragma" Content="no-cache">
<META Http-Equiv="Cache" Content="no store">
<META Http-Equiv="Expires" Content="0">
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<title>Aide - SACD</title>
<link rel="stylesheet" href="http://www.univ-lr.fr/apps/support/maracuja/maracuja.css" type="text/css">
</head>
<style>
<!--

.alertNoteTitle, .noteTitleAlert  {
	border: 1px solid #AC0000;
	background-color: #AC0000;
	color: White;
	padding: 1pt 3pt 1pt 3pt;
}

.alertTitleContents, .noteContentsAlert {
	border: 1px solid #AC0000;
	background-color: #FFECEC;
	color: Black;
	padding: 2pt;
}

.note {
	font-size: 10px;
}

.minitoc {
	border-left: 2px solid #763000;
	border-top: 2px solid #763000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.minitocTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
}

.versionTitle {
	font-weight: bold;
	background: #e2dacc;
	padding: 1px 2px 1px 2px;
}

.versionContents {
	padding: 1px 2px 1px 10px;
}

.code {
	background: #DDDDDD;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	padding: 3px;
}

.tableHeaderCell {
	background: #000066;
	color:#FFFFFF;
	font-weight: bold;
}

.tableContentCell {
	background-color:#E1DEEF;
	color:#000000;
}

.warning {
	background: #FF0000;
	font-family: Arial;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	padding: 3px;
}


.header {
	background: #f6f4ee;
	font-weight: bold;
}

.box {
	border: 1px solid #e2dacc;
	background: #f6f4ee;
}

.boxContents {
	background-color: #F9F5EF;
	background: #F9F5EF;
}

.boxTitle {
	background-color: #d1c2ad;
	background: #d1c2ad;
}

.listboxLine, .listboxLineEven {
	background-color: #FEFBF8;
	background: #FEFBF8;
}

.listboxLineOdd {
	background-color: #F8FEF8;
	background: #F8FEF8;
}	
.Style1 {
	color: #000099;
	font-weight: bold;
}
.Style2 {
	color: #009900;
	font-weight: bold;
}
.Style4 {
	color: #CC3300;
	font-weight: bold;
}
-->	
</style>
<body BGCOLOR="#ffffff" LINK="#000099">
	<h1>Maracuja - SACD </h1>	
	<p><i>		CRI - Université de La Rochelle
            <br>
rodolphe.prin@univ-lr.fr</i></p>
	<hr>
	<h2>Principe de prise en compte des SACD dans les &eacute;critures</h2>
	<p>Lorsque vous saisissez une &eacute;critures dont un ou plusieurs d&eacute;tails porte sur un SACD, Maracuja cr&eacute;e automatiquement une ou pluisieurs &eacute;critures interm&eacute;diaires.</p>
	<h5>Exemple 1 : Un d&eacute;bit sur SACD, un cr&eacute;dit sur l'agence</h5>
	<table width="49%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Imputation</td>
    <td><div align="center">code gestion </div></td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style1">425</span></td>
    <td><div align="center">sacd1</div></td>
    <td><div align="right">10,00</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style2">5151</span></td>
    <td><div align="center">agence</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">10,00</div></td>
  </tr>
</table>
<p>Maracuja va remplacer cette &eacute;criture par les 2 &eacute;critures suivantes : </p>
<table width="49%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Imputation</td>
    <td><div align="center">code gestion </div></td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td>185sacd1</td>
    <td><div align="center">agence</div></td>
    <td><div align="right">10,00</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style2">5151</span></td>
    <td><div align="center">agence</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">10,00</div></td>
  </tr>
</table>
<p>&nbsp;</p><table width="49%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Imputation</td>
    <td><div align="center">code gestion </div></td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style1">425</span></td>
    <td><div align="center">sacd1</div></td>
    <td><div align="right">10,00</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>185</td>
    <td><div align="center">sacd1</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">10,00</div></td>
  </tr>
</table>
<hr>
<h5>Exemple 2 : Un d&eacute;bit sur l'agence, un cr&eacute;dit sur SACD</h5>
<table width="49%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Imputation</td>
    <td><div align="center">code gestion </div></td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style2">5151</span></td>
    <td><div align="center">agence</div></td>
    <td><div align="right">10,00</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style1">4112</span></td>
    <td><div align="center">sacd1</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">10,00</div></td>
  </tr>
</table>
<p>Maracuja va remplacer cette &eacute;criture par les 2 &eacute;critures suivantes : </p>
<table width="49%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Imputation</td>
    <td><div align="center">code gestion </div></td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style2">5151</span></td>
    <td><div align="center">agence</div></td>
    <td><div align="right">10,00</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>185sacd1</td>
    <td><div align="center">agence</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">10,00</div></td>
  </tr>
</table>
<p>&nbsp;</p>
<table width="49%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Imputation</td>
    <td><div align="center">code gestion </div></td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td>185</td>
    <td><div align="center">sacd1</div></td>
    <td><div align="right">10,00</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style1">425</span></td>
    <td><div align="center">sacd1</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">10,00</div></td>
  </tr>
</table>
<p>&nbsp;</p>
<hr>
<h5>Exemple 3 : Un d&eacute;bit sur SACD1 un credit sur SACD2</h5>
<table width="49%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Imputation</td>
    <td><div align="center">code gestion </div></td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style1">4632</span></td>
    <td><div align="center">sacd1</div></td>
    <td><div align="right">10,00</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style2">4012</span></td>
    <td><div align="center">sacd2</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">10,00</div></td>
  </tr>
</table>
<p>Maracuja va remplacer cette &eacute;criture par les3 &eacute;critures suivantes : </p>
<table width="49%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Imputation</td>
    <td><div align="center">code gestion </div></td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td>185sacd1</td>
    <td><div align="center">agence</div></td>
    <td><div align="right">10,00</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>185sacd2</td>
    <td><div align="center">agence</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">10,00</div></td>
  </tr>
</table>
<p>&nbsp;  </p>
<table width="49%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Imputation</td>
    <td><div align="center">code gestion </div></td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style1">4632</span></td>
    <td><div align="center">sacd1</div></td>
    <td><div align="right">10,00</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>185</td>
    <td><div align="center">sacd1</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">10,00</div></td>
  </tr>
</table>
<p>&nbsp;</p>
<table width="49%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Imputation</td>
    <td><div align="center">code gestion </div></td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td>185</td>
    <td><div align="center">sacd2</div></td>
    <td><div align="right">10,00</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style2">4012</span></td>
    <td><div align="center">sacd2</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">10,00</div></td>
  </tr>
</table>
<hr>

<h5>Exemple 4 : Un d&eacute;bit sur l'agence, un cr&eacute;dit sur SACD1, un cr&eacute;dit sur SACD2</h5>
<table width="49%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Imputation</td>
    <td><div align="center">code gestion </div></td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style1">5151</span></td>
    <td><div align="center">agence</div></td>
    <td><div align="right">10,00</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style2">4632</span></td>
    <td><div align="center">sacd1</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">8,00</div></td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style4">4112</span></td>
    <td><div align="center">sacd2</div></td>
    <td>&nbsp;</td>
    <td><div align="right">2,00</div></td>
  </tr>
</table>
<p>Maracuja va remplacer cette &eacute;criture par les 3 &eacute;critures suivantes : </p>
<table width="49%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Imputation</td>
    <td><div align="center">code gestion </div></td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style1">5151</span></td>
    <td><div align="center">agence</div></td>
    <td><div align="right">10,00</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>185sacd1</td>
    <td><div align="center">agence</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">8,00</div></td>
  </tr>
  <tr class="tableContentCell">
    <td>185sacd2</td>
    <td><div align="center">agence</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">2,00</div></td>
  </tr>
</table>
<p>&nbsp;</p>
<table width="49%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Imputation</td>
    <td><div align="center">code gestion </div></td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td>185</td>
    <td><div align="center">sacd1</div></td>
    <td><div align="right">8,00</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style2">4632</span></td>
    <td><div align="center">sacd1</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">8,00</div></td>
  </tr>
</table>
<p>&nbsp;</p>
<table width="49%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Imputation</td>
    <td><div align="center">code gestion </div></td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td>185</td>
    <td><div align="center">sacd2</div></td>
    <td><div align="right">2,00</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style4">4112</span></td>
    <td><div align="center">sacd2</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">2,00</div></td>
  </tr>
</table>
<p>&nbsp;</p>
<hr>
<h5>Exemple 5 : Un d&eacute;bit sur SACD1, un cr&eacute;dit sur une composante 910 </h5>
<table width="49%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Imputation</td>
    <td><div align="center">code gestion </div></td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style1">4012</span></td>
    <td><div align="center">sacd1</div></td>
    <td><div align="right">10,00</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style2">4632</span></td>
    <td><div align="center">910</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">10,00</div></td>
  </tr>
</table>
<p>Maracuja va remplacer cette &eacute;criture par les 2 &eacute;critures suivantes : </p>
<table width="49%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Imputation</td>
    <td><div align="center">code gestion </div></td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td>185sacd1</td>
    <td><div align="center">agence</div></td>
    <td><div align="right">10,00</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style2">4632</span></td>
    <td><div align="center">910</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">10,00</div></td>
  </tr>
</table>
<p>&nbsp;</p>
<table width="49%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Imputation</td>
    <td><div align="center">code gestion </div></td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style1">4012</span></td>
    <td><div align="center">sacd1</div></td>
    <td><div align="right">10,00</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>185</td>
    <td><div align="center">sacd1</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">10,00</div></td>
  </tr>
</table>
<p>&nbsp;</p>
<hr>
<h5>Exemple 6 : Un d&eacute;bit sur une composante 910, un cr&eacute;dit sur SACD1</h5>
<table width="49%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Imputation</td>
    <td><div align="center">code gestion </div></td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style2">4632</span></td>
    <td><div align="center">910</div></td>
    <td><div align="right">10,00</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style1">4012</span></td>
    <td><div align="center">sacd1</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">10,00</div></td>
  </tr>
</table>
<p>Maracuja va remplacer cette &eacute;criture par les 2 &eacute;critures suivantes : </p>
<table width="49%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Imputation</td>
    <td><div align="center">code gestion </div></td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style2">4632</span></td>
    <td><div align="center">910</div></td>
    <td><div align="right">10,00</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td>185sacd1</td>
    <td><div align="center">agence</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">10,00</div></td>
  </tr>
</table>
<p>&nbsp;</p>
<table width="49%"  border="0" cellspacing="2" cellpadding="5">
  <tr class="tableHeaderCell">
    <td>Imputation</td>
    <td><div align="center">code gestion </div></td>
    <td>D&eacute;bit</td>
    <td>Cr&eacute;dit</td>
  </tr>
  <tr class="tableContentCell">
    <td>185</td>
    <td><div align="center">sacd1</div></td>
    <td><div align="right">10,00</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr class="tableContentCell">
    <td><span class="Style1">4012</span></td>
    <td><div align="center">sacd1</div></td>
    <td><div align="right"></div></td>
    <td><div align="right">10,00</div></td>
  </tr>
</table>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;  </p>
</body>
